<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.199001312256</MDI>
      <MDI key="STATISTICS_MEAN">11.275395244295</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.822999954224</MDI>
      <MDI key="STATISTICS_STDDEV">9.4292843791612</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
